/*
* mainbody.css
* 
* stylesheet for div mainbody and contents
* 
*/

#content {
    background-color: #F5F8EC;
    font-family: "Adobe Garamond";
    color: navy;
    padding: 12px;
    min-height: 260px;
    margin-top: 0;
}
#content h1 {
    margin-bottom: 8px;
    font-size: 18pt;
    font-family: "Old English Text MT", "Algerian", "Copperplate Gothic Bold", "Adobe Garamond";
    border-bottom: 1px solid navy;
    border-top: 1px solid navy;
}
#content p {
    margin-bottom: 6px;
}
#righttext p {
    color: pink;
}
